# reload - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# reload

## Syntax

    RELOAD [<file>]

## Parameters

The filename of any Irssi configuration; if no parameter is given, the active configuration file will be used.

## Description

Reloads the Irssi configuration file.

## Examples

    /RELOAD
    /RELOAD ~/test.irssi.conf

## See also

SAVE